Installation of deepTools 3.5.5

Dear HPC team,

Could you please install the module deepTools v3.5.5 on Baobab?
DeepTools v3.5.1 is available for now but lacks a couple of recent useful features and fixes.

Thank you in advance,
Fabrice